Bug 869310 - pcp-testsuite - test-case 147 - missing quotes
pcp-testsuite - test-case 147 - missing quotes
Status: CLOSED CANTFIX
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: pcp (Show other bugs)
DTS 1.1 RHEL 6
Unspecified Unspecified
unspecified Severity low
: ---
: 1.1
Assigned To: Nathan Scott
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 10:42 EDT by Tomas Dohnalek
Modified: 2013-02-15 02:30 EST (History)
6 users (show)

See Also:
Fixed In Version: devtoolset-1.1-pcp-3.6.9-2.el[56]
Doc Type: Bug Fix
Doc Text:
No documentation needed.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 10:40:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed fix (541 bytes, patch)
2012-10-23 10:42 EDT, Tomas Dohnalek
no flags Details | Diff

  None (edit)
Description Tomas Dohnalek 2012-10-23 10:42:08 EDT
Created attachment 632145 [details]
Proposed fix

Description of problem:
Non-important issue, but still a issue: in test-case 147 are missing quotes in printing error message.

See attachment for more info.

Version-Release number of selected component (if applicable):
3.6.9-1.el[56]
Comment 2 Nathan Scott 2012-10-23 18:59:29 EDT
Thanks Tomas, merged upstream.

Note You need to log in before you can comment on or make changes to this bug.